
/* Color */
"0zI-Jt-gqn.title" = "Color";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Mostrar máster en información de la fuente";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Mostrar solo las capas de máster actual";

/* Color Palette */
"7L3-dP-6Lr.title" = "Paleta de color";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Ocultar capas de respaldo";

/* Layer Type */
"FN3-hu-2fm.title" = "Tipo de capa";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(vacío)";

/* Alternate */
"Fe5-dG-alP.title" = "Alternativa";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(vacío)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-interpolar métricas";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermedia";

/* Use as Master */
"RrE-KX-pah.title" = "Usar como máster";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-interpolar";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Ocultar capas vacías";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* Add Layer */
"f0t-AV-ENx.title" = "Add Layer";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(vacío)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Activo";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Mostrar coordenadas de eje";
